.custom__edit--info {
  position: fixed;
  width: 40px;
  height: 40px;
  bottom: 1em;
  right: 1em;
  z-index: 3000;
  border-radius: 50%;
  padding: 0;
  text-align: center;
  margin: 1em;
  background: #745B99;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.35); }
  .custom__edit--info svg {
    line-height: 40px;
    height: 40px;
    width: 40px;
    cursor: pointer; }
  .custom__edit--info div {
    position: absolute;
    display: block;
    white-space: nowrap;
    bottom: 0;
    right: 100%;
    border-radius: 4px;
    padding: 0 2em;
    -webkit-box-shadow: inherit;
    box-shadow: inherit;
    background: inherit;
    opacity: 0;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    visibility: hidden;
    -webkit-transition: opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease;
    transition: opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease;
    -o-transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s;
    transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s;
    transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease; }
  .custom__edit--info p {
    white-space: nowrap;
    line-height: 1.8;
    text-align: left;
    text-transform: none; }
  .custom__edit--info small {
    margin-right: 5px;
    opacity: .75;
    text-transform: uppercase;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .custom__edit--info:hover div {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(-1em);
    -ms-transform: translateX(-1em);
    transform: translateX(-1em);
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s; }

@-webkit-keyframes marquee {
  0% {
    -webkit-transform: translateX(100vw);
    transform: translateX(100vw); }
  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%); } }

@keyframes marquee {
  0% {
    -webkit-transform: translateX(100vw);
    transform: translateX(100vw); }
  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%); } }

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

.custom__edit--info {
  position: fixed;
  width: 40px;
  height: 40px;
  bottom: 1em;
  right: 1em;
  z-index: 3000;
  border-radius: 50%;
  padding: 0;
  text-align: center;
  margin: 1em;
  background: #745B99;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.35); }
  .custom__edit--info svg {
    line-height: 40px;
    height: 40px;
    width: 40px;
    cursor: pointer; }
  .custom__edit--info div {
    position: absolute;
    display: block;
    white-space: nowrap;
    bottom: 0;
    right: 100%;
    border-radius: 4px;
    padding: 0 2em;
    -webkit-box-shadow: inherit;
    box-shadow: inherit;
    background: inherit;
    opacity: 0;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    visibility: hidden;
    -webkit-transition: opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease;
    transition: opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease;
    -o-transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s;
    transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s;
    transition: transform .2s ease, opacity .2s ease, visibility 0s ease .2s, -webkit-transform .2s ease; }
  .custom__edit--info p {
    white-space: nowrap;
    line-height: 1.8;
    text-align: left;
    text-transform: none; }
  .custom__edit--info small {
    margin-right: 5px;
    opacity: .75;
    text-transform: uppercase;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .custom__edit--info:hover div {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(-1em);
    -ms-transform: translateX(-1em);
    transform: translateX(-1em);
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s; }

@keyframes marquee {
  0% {
    -webkit-transform: translateX(100vw);
    transform: translateX(100vw); }
  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%); } }

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

.splash {
  background: -webkit-gradient(linear, left top, left bottom, from(#103969), to(#0a233f));
  background: -webkit-linear-gradient(#103969 0%, #0a233f 100%);
  background: -o-linear-gradient(#103969 0%, #0a233f 100%);
  background: linear-gradient(#103969 0%, #0a233f 100%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 40px;
  height: 100vh;
  padding: 20px; }

.splash__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  gap: 30px; }

.splash__logo__image {
  width: 208px; }
  .splash__logo__image img {
    width: 100%;
    display: block; }

.splash__logo__title {
  font-weight: bold;
  font-size: 46px;
  color: #fff;
  text-shadow: 0px 3px 6px rgba(0, 0, 0, 0.09);
  text-transform: uppercase;
  margin: 0;
  height: 0; }

.cta__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 20px; }

.button__link.splash__item__cta > span,
.button__link.splash__item__cta > a {
  border-color: #fff; }

@media (max-width: 495px) {
  .splash .cta__wrap {
    margin-top: 40px; } }

@-webkit-keyframes step1 {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1); } }

@keyframes step1 {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1); } }

.splash__logo__image {
  width: 332px; }

.splash__logo__zoom {
  -webkit-animation: step1 2s ease 0s 1 normal forwards;
  animation: step1 2s ease 0s 1 normal forwards; }

.splash__logo__title {
  opacity: 0;
  visibility: hidden; }

.cta__wrap {
  opacity: 0;
  visibility: hidden; }

@-webkit-keyframes step2 {
  0% {
    opacity: 0;
    height: 0;
    -webkit-transform: translateY(50px);
    transform: translateY(50px); }
  100% {
    opacity: 1;
    visibility: visible;
    height: 63px;
    -webkit-transform: translateY(0);
    transform: translateY(0); } }

@keyframes step2 {
  0% {
    opacity: 0;
    height: 0;
    -webkit-transform: translateY(50px);
    transform: translateY(50px); }
  100% {
    opacity: 1;
    visibility: visible;
    height: 63px;
    -webkit-transform: translateY(0);
    transform: translateY(0); } }

@-webkit-keyframes step4 {
  0% {
    font-size: 46px;
    height: 63px; }
  100% {
    font-size: 36px;
    height: 49px; } }

@keyframes step4 {
  0% {
    font-size: 46px;
    height: 63px; }
  100% {
    font-size: 36px;
    height: 49px; } }

@-webkit-keyframes step3 {
  0% {
    width: 332px; }
  100% {
    width: 209px; } }

@keyframes step3 {
  0% {
    width: 332px; }
  100% {
    width: 209px; } }

.splash__logo__image {
  width: 332px;
  -webkit-animation: step3 3s ease 3s 1 normal forwards;
  animation: step3 3s ease 3s 1 normal forwards; }

.splash__logo__title {
  -webkit-animation: step2 1s ease 2s 1 forwards, step4 3s ease 3s 1 forwards;
  animation: step2 1s ease 2s 1 forwards, step4 3s ease 3s 1 forwards; }

@-webkit-keyframes step5 {
  0% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px); }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    visibility: visible; } }

@keyframes step5 {
  0% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px); }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    visibility: visible; } }

.splash .cta__wrap {
  -webkit-animation: step5 1s ease 3.5s 1 normal forwards;
  animation: step5 1s ease 3.5s 1 normal forwards; }
